/* Localized Strings */

"Updating preview…" = "プレビュー更新中．．．";
"Processing…" = "加工中．．．";

"Processing Failed" = "加工が失敗しました";
"The TiltShift effect could not be applied to the selected image." = "選 択された画像にはティルトシフト効果が適用できませんでした。";

"Reset" = "リセット";

"Loading…" = "読込中．．．";
"Master Image" = "マスター画像";
"Applying TiltShift Effect…" = "ティルトシフト効果を適用中．．．";